ALTER TABLE VS4TARCreditNoteMB ADD
	TRCMTotalDelivery float(53) NULL,
	TRCMTotalDelivery2 float(53) NULL,
	TRCMTotalDelivery3 float(53) NULL,
	TRCMTotalArrear float(53) NULL,
	TRCMTotalArrear2 float(53) NULL,
	TRCMTotalArrear3 float(53) NULL
GO
